﻿@font-face {
    font-family: 'DaxlinePro';
    src: url('../font/DaxlinePro/DaxlinePro.otf') format('opentype');
}

.login-footer {
    position: absolute;
    width: 100%;
    margin: auto;
    bottom: 20px;
    text-align: center;
}

.login-body {
    background: url(../../custom/img/backgroundEA.jpg) no-repeat center fixed;
    background-size: cover;
    font-family: DaxlinePro;
}

.button-label {
    font-size: 18px;
    color: #00239c;
    vertical-align: middle;
    font-weight: 600;
    margin-left: 5px;
    overflow: hidden;
}

.button-image {
    height: 36px;
    width: auto;
}

.blueEA {
    color: #00239c;
}

.redEA-button {
    padding: 2px 10px;
    min-height: 40px;
    background: #e4002a;
    font-size: 18px;
    font-weight: 400;
    overflow: hidden;
    color: white;
}

    .redEA-button:hover > .white-button-label {
        color: #333;
    }

    .redEA-button:active > .white-button-label {
        color: #333;
    }

    .redEA-button:focus > .white-button-label {
        color: #333;
    }

    .redEA-button[disabled] > .white-button-label {
        color: #333;
    }

.white-button-label {
    font-size: 18px;
    color: white;
    vertical-align: middle;
    font-weight: 400;
    margin-left: 5px;
    overflow: hidden;
}

div.dataTables_scrollBody tbody tr th, div.dataTables_scrollBody tbody tr td {
    vertical-align: middle;
}

.form-control {
    color: #00239c;
}

/*tr > th {
    color: #00239c;
}

tr > td {
    color: #00239c;
}*/

tr {
    color: #00239c;
}

.email-attachment {
    padding: 5px;
    background: lightblue;
    border-radius: 5px;
    margin: 5px;
}

.inputCaption {
    pointer-events: none;
}

.row_selected {
    color: #ff0d00
}

.small-badge {
    overflow: hidden;
    width: 12px;
    height: 12px;
    padding: 0;
    border: 2px solid #fff !important;
    border-radius: 20px;
}

.status-badge {
    position: relative;
    display: inline-block;
}

    .status-badge .small-badge {
        position: absolute;
        right: 1px;
        bottom: 1px;
    }

.bg-green {
    background-color: #00940e !important;
    color: white !important;
}

.bg-red {
    background-color: #c81c03 !important;
    color: white !important;
}

.btn-med {
    min-width: 100px;
}

#smartwizard .tab-content {
    height: auto !important;
}

.unselectable {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
